English
Bug Number BUG-000104739
Submitted Apr 26, 2017
Modified Jul 28, 2020
Severity High
Applies To ArcGIS GIS Server
Version Found 10.5
Prog Language N/A
Server Platform Windows 2008 R2 64 Bit
Client Platform Windows 2008 R2 64 Bit
Database N/A
Locale N/A
Status Implemented
Version Fixed 10.6.1
SP Fixed N/A

Bug BUG-000104739

Synopsis

ArcGIS Server system tools are susceptible to cross-site scripting (XSS) attacks.


Additional Information

N/A


Alternate Solution